Bug 972439 - [abrt] libreoffice-core-3.5.7.2-12.fc17: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.7.2-12.fc17: Process /usr/lib64/libreoffice/progr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:d46e60a1aaaef97e8c0d75b0f42...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 08:25 EDT by Jeff DeLooze
Modified: 2013-06-20 10:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 10:23:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.37 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: core_backtrace (4.42 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: dso_list (18.67 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: environ (2.01 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: maps (85.41 KB, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: open_fds (366 bytes, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details
File: var_log_messages (328 bytes, text/plain)
2013-06-09 08:26 EDT, Jeff DeLooze
no flags Details

  None (edit)
Description Jeff DeLooze 2013-06-09 08:25:56 EDT
Description of problem:
Attempting to paste text (muffin recipe) copied from web browser (Google Chrome Version 27.0.1453.110) into LibreOffice Writer Document.

Version-Release number of selected component:
libreoffice-core-3.5.7.2-12.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --splash-pipe=6
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 SvxRuler::SetActive at /usr/src/debug/libreoffice-3.5.7.2/svx/source/dialog/svxruler.cxx:1904
 #2 SwInputWindow::~SwInputWindow at /usr/src/debug/libreoffice-3.5.7.2/sw/source/ui/ribbar/inputwin.cxx:141
 #4 SfxChildWindow::~SfxChildWindow at /usr/src/debug/libreoffice-3.5.7.2/sfx2/source/appl/childwin.cxx:202
 #5 SwInputChild::~SwInputChild at /usr/src/debug/libreoffice-3.5.7.2/sw/source/ui/ribbar/inputwin.cxx:663
 #6 SfxChildWindow::Destroy at /usr/src/debug/libreoffice-3.5.7.2/sfx2/source/appl/childwin.cxx:192
 #7 SfxWorkWindow::RemoveChildWin_Impl at /usr/src/debug/libreoffice-3.5.7.2/sfx2/source/appl/workwin.cxx:1616
 #8 SfxWorkWindow::ToggleChildWindow_Impl at /usr/src/debug/libreoffice-3.5.7.2/sfx2/source/appl/workwin.cxx:2068
 #9 SwView::PrepareClose at /usr/src/debug/libreoffice-3.5.7.2/sw/source/ui/uiview/view.cxx:1732
 #10 SfxBaseController::suspend at /usr/src/debug/libreoffice-3.5.7.2/sfx2/source/view/sfxbasecontroller.cxx:664
Comment 1 Jeff DeLooze 2013-06-09 08:26:01 EDT
Created attachment 758755 [details]
File: backtrace
Comment 2 Jeff DeLooze 2013-06-09 08:26:04 EDT
Created attachment 758756 [details]
File: cgroup
Comment 3 Jeff DeLooze 2013-06-09 08:26:07 EDT
Created attachment 758757 [details]
File: core_backtrace
Comment 4 Jeff DeLooze 2013-06-09 08:26:11 EDT
Created attachment 758758 [details]
File: dso_list
Comment 5 Jeff DeLooze 2013-06-09 08:26:15 EDT
Created attachment 758759 [details]
File: environ
Comment 6 Jeff DeLooze 2013-06-09 08:26:18 EDT
Created attachment 758760 [details]
File: limits
Comment 7 Jeff DeLooze 2013-06-09 08:26:22 EDT
Created attachment 758761 [details]
File: maps
Comment 8 Jeff DeLooze 2013-06-09 08:26:25 EDT
Created attachment 758762 [details]
File: open_fds
Comment 9 Jeff DeLooze 2013-06-09 08:26:28 EDT
Created attachment 758763 [details]
File: proc_pid_status
Comment 10 Jeff DeLooze 2013-06-09 08:26:31 EDT
Created attachment 758764 [details]
File: var_log_messages
Comment 11 David Tardon 2013-06-10 05:37:57 EDT
Is it reproducible?

Note You need to log in before you can comment on or make changes to this bug.